/*<meta conditions="" />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

td > p
{
	margin-top: 0px;
	margin-bottom: 5px;
}

body
{
	margin-left: 10px;
	font-size: 1em;
	font-family: Calibri;
	color: #404040;
	line-height: 24px;
}

h1
{
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: normal;
	font-size: 20px;
	border-bottom: solid 1px #ee7f00;
}

h2,
h2.\0000DCberschrift1,
h2.\0000DCberschrift2
{
	margin-bottom: 10px;
	margin-top: 24px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 90%;
}

h2.\0000DCberschrift1
{
	text-transform: none;
	font-size: 17px;
}

p,
p.Normal
{
	margin-top: 0px;
	margin-bottom: 10px;
}

p.Normal	/* Word-Import */
{
	margin-left: 20px;
}

a,
a.Popup:link,
a.Popup:visited
{
	text-decoration: none;
	color: #ee7f00;
	/* Orange */
}

a.MCBreadcrumbsLink,
a.MiniTOC1,
a.MiniTOC2,
a.MiniTOC3
{
	color: #404040;
	/* Dunkelgrau */
}

a:hover,
a.MiniTOC1:hover,
a.MiniTOC2:hover,
a.MiniTOC3:hover,
a.Popup:hover
{
	text-decoration: underline;
	color: #ee7f00;
	/* Orange */
}

li
{
	orphans: 2;
	widows: 2;
	margin-bottom: 5px;
	margin-top: 5px;
}

ol,
ul
{
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 35px;
	padding-left: 5px;
}

ol.LowerAlpha,
ul.Ebene2
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding-left: 5px;
}

ol.LowerAlpha
{
	list-style-type: lower-alpha;
}

ul.Ebene2
{
	list-style-type: disc;
}

p.Ueberschrift,
p.UUeberschrift
{
	mc-next-tag: p;
	margin-top: 20px;
	margin-bottom: 3px;
	font-weight: bold;
}

p.UUeberschrift	/* Word-Import */
{
	margin-left: 20px;
}

p.Funktion
{
	margin-top: 0px;
	margin-bottom: 0px;
}

p.Tabelle
{
	margin: 0;
	margin-top: 0px;
	margin-bottom: 5px;
}

p.mitRand
{
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 4px;
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 20px;
	border: solid 1px #cccccc;
}

p.pre_umbruch
{
	margin-top: 0px;
	margin-bottom: 10px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #cccccc;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #cccccc;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #cccccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f0f0f0;
	font-family: monospace;
	line-height: 16px;
}

p.MiniTOC1,
p.MiniTOC2,
p.MiniTOC3
{
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	margin-bottom: 0px;
	color: #404040;
	/* Dunkelgrau */
}

p.MiniTOC2
{
	margin-left: 25px;
	padding-left: 5px;
}

p.MiniTOC3
{
	margin-left: 50px;
	padding-left: 5px;
}

MadCap|equation
{
	
}

MadCap|footnote
{
	text-decoration: none;
}

MadCap|popupHead	/* Fussnote */
{
	color: #ee7f00;
	/* Orange */
}

MadCap|expanding
{
	mc-closed-image: none;
	mc-open-image: none;
}

MadCap|expandingHead
{
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	cursor: hand;
	color: #ee7f00;
}

MadCap|expandingBody
{
	font-style: normal;
	color: #ee7f00;
}

MadCap|dropDown
{
	margin-bottom: 5px;
	mc-closed-image: url('dropdownclosed.png');
	mc-open-image: url('dropdownopen.png');
}

MadCap|dropDownHead
{
	font-style: inherit;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 90%;
	color: #404040;
}

MadCap|dropDownHotspot:hover
{
	color: #ee7f00;
	/* Orange */
}

MadCap|dropDownBody
{
	margin-bottom: 10px;
	margin-top: 10px;
	border-bottom: solid 1px #ee7f00;
	/* Orange */
}

MadCap|breadcrumbsProxy
{
	border-bottom-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 15px;
	mc-breadcrumbs-count: 10;
	mc-breadcrumbs-prefix: 'You are here: ';
	mc-breadcrumbs-divider: ' > ';
}

MadCap|xref
{
	mc-format: '{title}';
	text-decoration: none;
	color: #ee7f00;
	/* Orange */
}

MadCap|xref:hover
{
	text-decoration: underline;
}

MadCap|xref.ParaTextOnly
{
	mc-format: '{para}';
}

MadCap|xref.MiniTOC
{
	mc-format: '{title}';
	color: #404040;
	/* Dunkelgrau */
}

MadCap|xref.MiniTOC:hover
{
	color: #ee7f00;
	/* Orange */
}

div.MiniToc
{
	margin: 0px;
	padding: 8px;
	background-color: #f0f0f0;
	border-left: solid 8px #afafaf;
}

MadCap|miniTocProxy,
MadCap|miniTocProxy.MiniToc2
{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
}

MadCap|miniTocProxy
{
	mc-toc-depth: 1;
}

MadCap|miniTocProxy.MiniToc2
{
	mc-toc-depth: 2;
}

caption
{
	text-align: left;
	font-style: italic;
	font-weight: normal;
	font-size: 90%;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 5px;
	color: #404040;
	/* Dunkelgrau */
}

hr
{
	margin-bottom: 10px;
	margin-top: 10px;
	height: 2px;
	border: solid 0px;
	border-bottom: solid 1px #ee7f00;
}

img
{
	max-height: auto;
	max-width: 1000px;
}

img.Icon
{
	width: auto;
	height: 20px;
}

img.Popup,
img.Popup_Hoehe
{
	mc-thumbnail: popup;
	mc-thumbnail-max-height: 100px;
	mc-thumbnail-max-width: auto;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: solid 1px #cccccc;
}

img.Popup_Breite
{
	mc-thumbnail: popup;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 150px;
}

img.Popup_Breite_Rahmen
{
	mc-thumbnail: popup;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 100px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: solid 1px #cccccc;
}

img.rechts
{
	float: right;
	padding: 6px;
	margin: 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: solid 1px #cccccc;
}

pre,
pre.LineHeight
{
	border: solid 1px #cccccc;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	background-color: #f0f0f0;
}

pre
{
	font-size: 95%;
	line-height: 18px;
}

pre.LineHeight
{
	font-size: 70%;
	line-height: 10px;
}

div.desc
{
	margin: 2px;
	padding: 2px;
	font-size: 90%;
	text-align: left;
	line-height: 18px;
}

div.img,
div.img2
{
	height: auto;
	margin: 2px;
	float: inherit;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: solid 1px #cccccc;
}

div.img
{
	width: 170px;
}

div.img2
{
	width: 320px;
}

div.Linie
{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #ee7f00;
}

span.hinweis
{
	background-color: #f5f5f5;
	border: solid 1px #eaeaea;
	text-transform: uppercase;
}

span.wichtig
{
	background-color: #fef3e7;
	border: solid 1px #ffe3ce;
	text-transform: uppercase;
	color: #d8370b;
}

